data domain virtual edition ddos 6.1.0.11

Availability for the Always-On Enterprise

data domain virtual edition ddos 6.1.0.11

Veeam Logoby neilmacneil » Fri Nov 03, 2017 1:16 pm

Hi,

I was going to put a ticket in for this but realized it was not officially supported, according to the documentation. I have 2 data domain virtual appliances deployed. One that I deployed over the summer that was initially 6.0.x and was upgrading to 6.1 and now i've licensed a second appliance with EMC and was deployed with DDOS 6.1.0.11 (same as my first appliance). I am getting authentication errors when I try to add to Veeam the logs also point to auth issues. I've tried adding my original appliance to another veeam server and I get the same thing. I've read articles online where other Veeam users had deployed 6.1.0.11 without any issues. Is there a any tricks I could use to get it to work? I understand it's unsupported I am only in my testing phase anyway. Just looking for other user's experiences with this.

Thanks,
neilmacneil
Service Provider
 
Posts: 51
Liked: 2 times
Joined: Thu Mar 05, 2015 2:17 pm
Full Name: Neil MacNeil

Re: data domain virtual edition ddos 6.1.0.11

Veeam Logoby neilmacneil » Fri Nov 03, 2017 1:19 pm

Just a note to add... I would love just to tear these appliances down and install a 6.0 version but that would regenerate the locking-id's and I would need to get them re-licensed. I'm okay with that if I need to.
neilmacneil
Service Provider
 
Posts: 51
Liked: 2 times
Joined: Thu Mar 05, 2015 2:17 pm
Full Name: Neil MacNeil

Re: data domain virtual edition ddos 6.1.0.11

Veeam Logoby neilmacneil » Fri Nov 03, 2017 4:55 pm

Resolved this. User error on my part. I was not using the user of the initial ddboost storage unit. Created a new unit with the proper credentials.
neilmacneil
Service Provider
 
Posts: 51
Liked: 2 times
Joined: Thu Mar 05, 2015 2:17 pm
Full Name: Neil MacNeil


Return to Veeam Backup & Replication



Who is online

Users browsing this forum: Google Feedfetcher and 1 guest